org.quartz.scheduler.instanceName = MyClusteredScheduler  
org.quartz.scheduler.instanceId = AUTO  
org.quartz.scheduler.idleWaitTime = 30000
  
#============================================================================  
# Configure ThreadPool    
#============================================================================  
  
org.quartz.threadPool.class = org.quartz.simpl.SimpleThreadPool  
org.quartz.threadPool.threadCount = 2
org.quartz.threadPool.threadPriority = 5  
org.quartz.scheduler.batchTriggerAcquisitionMaxCount=1000
org.quartz.threadPool.threadsInheritContextClassLoaderOfInitializingThread = true
  
#============================================================================  
# Configure JobStore    
#============================================================================  
  
org.quartz.jobStore.misfireThreshold = 60000
org.quartz.jobStore.class = org.quartz.impl.jdbcjobstore.JobStoreTX  
org.quartz.jobStore.driverDelegateClass = org.quartz.impl.jdbcjobstore.StdJDBCDelegate  
org.quartz.jobStore.useProperties = false  
org.quartz.jobStore.dataSource = myDS  
org.quartz.jobStore.tablePrefix = QRTZ_  
org.quartz.jobStore.isClustered = true  
org.quartz.jobStore.maxMisfiresToHandleAtATime=20
org.quartz.jobStore.clusterCheckinInterval = 20000 

#============================================================================  
# Configure Datasources    
#============================================================================  
 
org.quartz.dataSource.myDS.driver =  com.mysql.jdbc.Driver 
org.quartz.dataSource.myDS.URL =  jdbc:mysql://192.168.92.42:3306/quartz?useUnicode=true&characterEncoding=utf-8&useSSL=false
org.quartz.dataSource.myDS.user = rays 
org.quartz.dataSource.myDS.password = lgsC789  
org.quartz.dataSource.myDS.maxConnections = 100  


#============================================================================  
# Configure Provider Ip , Port   
#============================================================================   




